import { LitElement } from 'lit';
export declare class QuickActionItem extends LitElement {
    constructor(icon: string, label: string, callbackFn: () => void);
    render(): import('lit').TemplateResult<1>;
    icon: string;
    label: string;
    callbackFn: () => void;
}
